/* CSS Document */

.c_head_div{padding:0; margin-top:5px;margin-bottom:15px;text-align:left;}
.c_head{margin:0;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, .c_head h1{float:left;}
.c_head h1{margin:0; padding:0;}
.icn img{margin-right:5px;}

.head_title{margin:0; float:left; padding-left:10px;}
.title_vis{margin:0; float:right;}


.c_content{clear:both;}
.c_contentpane{padding:8px 0 0 10px; text-align:left;}
.c_footer {margin:0; padding: 0 0 20px 0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}
.Normal p iframe#mapa{height:29em;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F}



/**************************************************************/


.lista_1 li
{
	list-style-type:none;
	list-style-image: url(./images/disco.jpg);
}

.lista_2 li
{
	list-style-image:none;
	list-style-type:circle;
}

.lista_principal li
{
	list-style-image:none;
	list-style-image: url(./images/cuadrito_mw.jpg);
	font-weight:bold;
}
.lista_principal li p{
	color:#969696;
}
.lista_principal li a{
	color:#4589BD;
}
.lista_principal li a:hover{
	color:#445E6B;
}
.div_centrado_principal{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	border-left: 3px solid #E1DFE0;
}


/*************************************/
/* estilos editor fck */

.azul_claro
{
	color:#4589BD;
}
.azul_oscuro
{
	color:#445E6B;
}
.gris_claro{
	color:#E1DFE0;
}
.gris_medio{
	color:#909090;
}
.gris_oscuro{
	color:#808080;
}
.titulo_azul_claro_12
{
	color:#4589BD;
	font-size:0.75em/*9pt*/;
	font-weight:bold;
	font-family:'Myriad pro regular',Tahoma,Arial;
}
.titulo_azul_oscuro_12
{
	color:#445E6B;
	font-size:0.75em/*9pt*/;
	font-weight:bold;
	font-family:'Myriad pro regular',Tahoma,Arial;
}
.titulo_azul_claro_14
{
	color:#4589BD;
	font-size:0.875em/*10.5pt*/;
	font-weight:bold;
	font-family:'Myriad pro regular',Tahoma,Arial;
}
.titulo_azul_oscuro_14
{
	color:#445E6B;
	font-size:0.875em/*10.5pt*/;
	font-weight:bold;
	font-family:'Myriad pro regular',Tahoma,Arial;
}
.titulo_azul_oscuro_con_borde
{
	color:#445E6B;
	font-size:0.75em/*9pt*/;
	font-family:'Myriad pro regular',Tahoma,Arial;
	font-weight:bold;
	border-left:#a2c14a 3px solid;
	text-indent:1%;
	padding-left:5px;
}
.borde_verde
{
	border-left:#a2c14a 3px solid;
	text-indent:1%;
}

.azul_claro_n
{
	color:#4589BD;
	font-weight:bold;
}
.azul_oscuro_n
{
	color:#445E6B;
	font-weight:bold;	
}
.verde_bold
{
	color:#A2C14A;
	font-weight:bold;	
}
.tabla_articulos
{
	width:95%;
	margin-left:auto;
	border-bottom:2px solid #E1DFE0;
}
.tabla_articulos td
{
	border-top:2px solid #E1DFE0;
	padding: 5px 0 5px 0;
}

.tabla_articulos_borde_abj
{
	width:100%;
	margin-left:auto;
}
.tabla_articulos_borde_abj td
{
	border-bottom:2px solid #E1DFE0;
	padding: 5px 0 5px 0;
}
.tabla_estandar{
	border:0px;
	border-collapse:collapse;
	border-spacing:0;
}
.tabla_estandar th{
	background-color:#4589BD;
	padding:5px 0 5px 5px;
	color:#E1DFE0;
}
.tabla_estandar2{
	border:0px;
	border-collapse:collapse;
	border-spacing:0;
}
.tabla_estandar2 th{
	background-color:#53A6D8;
	padding:5px 0 5px 5px;
	color:#FFF;
}

.tabla_estandar_sep{
	border:0px;
	border-collapse:collapse;
	border-spacing:0;
}
.tabla_estandar_sep th{
	background-color:#4589BD;
	padding:5px 0 5px 5px;
	color:#E1DFE0;
}
.tabla_estandar_sep tr{
	border-bottom: 2px solid #E1DFE0;
}

.tabla_estandar_sep2{
	border:0px;
	border-collapse:collapse;
	border-spacing:0;
}
.tabla_estandar_sep2 th{
	background-color:#53A6D8;
	padding:5px 0 5px 5px;
	color:#FFF;
}
.tabla_estandar_sep2 td{
	border: 1px solid #E1DFE0;
}
/******************************************/
/* news article modificaciones*/

.NewsArticles{

}
.NewsArticles .Normal{
	margin-bottom:15px;
}
.MenuTopSelected{
	/*background-color:#E0E0E0;*/
	border-bottom:1.5px solid #A2C14A;
	padding:2px;
	font-weight:bold;
	color:#4589Bd;
}
.MenuTop{
	border-bottom:1.5px solid #A2C14A;
	padding:2px;
	font-weight:bold;
	color:#4589Bd;
}
.Normal a:link,.Normal a:visited{
	color:#4589BD;
}
.Normal a:hover{
	color:#445E6B;
}



/**************************************************/

.c_content  A.CommandButton:link
{
    color: #445E6B;
    font-weight: bold;
}

.c_content  A.CommandButton:visited
{
    color: #4589BD;
    font-weight: bold;
}

.c_content  A.CommandButton:hover
{
    color: #4589BD;
    font-weight: bold;
}

.c_content  A.CommandButton:active
{
    color: #4589BD;
    font-weight: bold;
}

.SearchResultsContent tr{
	margin-top:5px;
	border-top:3px dashed #909090;
}

.titulo1{
	font-family:Verdana;
	font-size:0.75em;
	color:#666699;
}